Loading...
Searching...
No Matches
Opm::Properties::Detail::GetNextSpliceTypeTag< TypeTag, std::tuple< LastTypeTag >, std::enable_if_t< hasParentTypeTag< LastTypeTag >(int{}), void > > Struct Template Reference

## Public Types

using | type = typename GetDefinedSplice<TypeTag, typename LastTypeTag::InheritsFrom>::type

The documentation for this struct was generated from the following file:

- opm/models/utils/propertysystem.hh